CREATE NONCLUSTERED INDEX IX_DSD_TRANSACTION_DATETIME
ON [management].[DSD_TRANSACTION] (QUEUED_DATETIME, EXECUTION_END)
INCLUDE (ARTEFACT_FULL_ID, SUCCESSFUL, USER_EMAIL, SOURCE_DATASPACE, DATA_SOURCE, TYPE, STATUS, REQUESTED_TARGET_VERSION, FINAL_TARGET_VERSION, BLOCK_ALL_TRANSACTIONS, LAST_UPDATED, ART_CHILD_ID, SERVICE_ID);

CREATE NONCLUSTERED INDEX IX_LOGS_TRANSACTION_LEVEL_DATE
ON [management].[LOGS] (TRANSACTION_ID, LEVEL, DATE)
INCLUDE (SERVER, LOGGER, MESSAGE, EXCEPTION, USEREMAIL);

DROP INDEX [IX_DSD_TRANSACTION] ON [management].[DSD_TRANSACTION]

CREATE UNIQUE NONCLUSTERED INDEX [IX_DSD_TRANSACTION] ON [management].[DSD_TRANSACTION]
(
	[ART_ID] ASC,
	[ART_CHILD_ID] ASC,
	[SUCCESSFUL] ASC
)
WHERE ([SUCCESSFUL] IS NULL AND [ART_ID] IS NOT NULL)